@media screen {
	body.seriftype { font-family: "Times New Roman", Times, serif;}
	body.sanstype {	font-family: Arial, Helvetica, sans-serif;}
	body.highcontrast { background:#e8e8dd; color: #fff;}

	body.highcontrast #wrapperAccess1 {border-right:0;}
	body.highcontrast #wrapperMain {background-color:#152a54; border:#000 solid 1px;}
	body.highcontrast #wrapperMainPage {background-color: #e8e8dd;}
	body.highcontrast #minwidthMain {background-color:#e8e8dd; padding:0;}
	body.highcontrast .gradient { background:#152a54 url(/gif/contrast/bckgrnd_gradient.jpg) repeat-x 100% 0;}
	body.highcontrast #logo {background:transparent url(/gif/contrast/mh_logo_bckgrnd.jpg) no-repeat;}
	body.highcontrast #wrapperMainPage {background-color: #152a54;}
	body.highcontrast #top-left, body.highcontrast #top-right, body.highcontrast #bottom-left, body.highcontrast #bottom-right {background-image: url('/gif/sand/box1280x6.gif');}
	body.highcontrast #inside {border-left:1px solid #3a3a36; border-right:1px solid #3a3a36; background-color:#000;}
	body.highcontrast #searchBox form {background: #000 url(/gif/contrast/search_corner.gif) no-repeat;; color:#fff;}
	body.highcontrast #top_menu {background:#353533; color:#fff;}
	body.highcontrast #second_menu {background:#e8e8dd; color:#000;}
	body.highcontrast .navSecond a:hover, body.highcontrast .navSecond a:active, body.highcontrast .navSecond a:focus {color:#000;}
	body.highcontrast .navSecond a, body.highcontrast .navSecond a:visited {color:#000;}
	body.highcontrast li.navl, body.highcontrast li.navlSecond {background:url(/gif/line.gif) repeat-y; background-position:right !important;}
	body.highcontrast #breadcrumbs {background-color:#152a54; border-bottom:#6c7176 solid 2px;}

	body.highcontrast #homeHighlights { margin: 0px; padding:0; border-left:#fff solid 1px; background-color:#000;}
	body.highcontrast .homeHighlights1 {background:transparent; padding:0; margin:0;}

	body.highcontrast .highlights {background-color:#152a54; color:inherit; border-bottom:#fff solid 2px;  margin:0; padding:3px 0px; clear:right; }
	body.highcontrast .highlights h1 {display:block; font-size:1em; color:#fff; background-color:inherit; margin:0 6px; padding:0px;}

	body.highcontrast ul.highlights2 {padding-left:0; margin:0; background-color:#000;}
	body.highcontrast ul.highlights2 li {list-style:none; margin:0; background-color:inherit; padding:.4em 6px; border-bottom:#fff dashed 1px;}
	body.highcontrast ul.highlights2 li.nodash {list-style:none; margin:0; background-color:inherit; padding:.4em 6px; border-bottom:0;}

	body.highcontrast .more {width:100%; background-color: #000;}

	body.highcontrast .more1 {width:100px; background: #353533 url(/gif/contrast/more_corner.gif) no-repeat; color:inherit; padding:3px 0 3px 6px; margin:0px 0px 0 0;  font-size:.8em;   float:right;}

	body.highcontrast .float {background:#000;}
	body.highcontrast .float2 {background:#000;}
	body.highcontrast #floatContent {border-right:#6c7176 solid 1px;}
	body.highcontrast #floatContent1 {border-right:#6c7176 solid 1px;}
/* 	body.highcontrast #contentLeft2 {border-right:#6c7176 solid 2px; background:#000;} */

	body.highcontrast #contentLeft2 {border-right:#6c7176 solid 2px; _border-right:#6c7176 solid 0px; background:#000;}


body.highcontrast .your_home {background:transparent url(/gif/contrast/icon_your_home.gif) no-repeat 100% 0%;}
	body.highcontrast .your_business {background:transparent url(/gif/contrast/icon_your_business.gif) no-repeat 100% 0%;}
	body.highcontrast .online_services {background:transparent url(/gif/contrast/icon_online_services.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft3.corporate {background:transparent url(/gif/contrast/icon_corporate.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft4.pshome {background:transparent url(/gif/contrast/icon_your_home.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft5.psbusiness {background:transparent url(/gif/contrast/icon_your_business.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft6.safety {background:transparent url(/gif/contrast/icon_safety.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft7.online {background:transparent url(/gif/contrast/icon_online_services.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft8.community {background:transparent url(/gif/contrast/icon_community.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft9.environment {background:transparent url(/gif/contrast/icon_environment.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft10.careers {background:transparent url(/gif/contrast/icon_careers.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft11.projects {background:transparent url(/gif/contrast/icon_projects.gif) no-repeat 100% 0%;}
	body.highcontrast #contentLeft12.education {background:transparent url(/gif/contrast/icon_education.gif) no-repeat 100% 0%;}
	body.highcontrast #relatedOptions {border:#fff solid 1px;}
	body.highcontrast #related {background:#000;}
	body.highcontrast #related2 {background-color:#000;}
	body.highcontrast .relatedSitemap {background:#000;}
	body.highcontrast .related2Sitemap {background-color:#000;}
	body.highcontrast #footer {background-color:#353533; border-top:#6c7176 solid 1px;}
	body.highcontrast #imagestrip {background:#000;}
	body.highcontrast #imagestrip img.nobottom {border-bottom:solid #000 2px;}
	body.highcontrast #imagestrip img {border-bottom:solid #6c7176 2px;}

	body.highcontrast #floatContent h1 a, body.highcontrast #floatContent1 h1 a, body.highcontrast #floatContent2 h1 a, body.highcontrast #floatContentPage h1 a, body.highcontrast #contentLeft3 h1 a, body.highcontrast #contentLeft4 h1 a, body.highcontrast #contentLeft5 h1 a, body.highcontrast #contentLeft6 h1 a, body.highcontrast #contentLeft7 h1 a, body.highcontrast #contentLeft8 h1 a, body.highcontrast #contentLeft9 h1 a, body.highcontrast #contentLeft10 h1 a, body.highcontrast #contentLeft11 h1 a, body.highcontrast #contentLeft12 h1 a {color:#f7fb7f;}

	body.highcontrast .nav a, body.highcontrast .nav a:visited {color:#fbfb7f;}
	body.highcontrast .sub li a, body.highcontrast .sub li a:visited {color:#000;}

	body.highcontrast a, body.highcontrast abbr {color:#fbfb7f; background-color:inherit; text-decoration:none;}
	body.highcontrast a:visited, body.highcontrast abbr {color:#fbfb7f; background-color:inherit; text-decoration:none;}

	body.highcontrast .bottom a.bold{color:#fbfb7f;}
	body.highcontrast .bottom a.bold:visited {color:#fbfb7f;}

	body.highcontrast a.bold{color:#fbfb7f;}
	body.highcontrast a.bold:visited {color:#fbfb7f;}

	body.highcontrast table.mh td, body.highcontrast table.mh th{border-left:#a0a099 solid 1px;border-top:#000 dashed 1px;border-right:#a0a099 solid 1px;border-bottom:#000 dashed 1px;}
	body.highcontrast table.mh caption, body.highcontrast table.mh thead th{background:#000;border-bottom:#f63 solid 1px;}
	body.highcontrast table.mh tbody tr.background, body.highcontrast table.mh tbody tr.background th {background:#000;}
	body.highcontrast table.mh tbody tr.background2, body.highcontrast table.mh tbody tr.background2 th {background:#000;border-top:#a0a099 solid 1px;}
	body.highcontrast table.mh thead th.first {background: #000 url(/gif/contrast/search_corner.gif) no-repeat;}
	body.highcontrast table.mh thead th.first3 {background: #000;}
	body.highcontrast table.mh thead th.first4 {background: #000;}
	body.highcontrast table.mh thead th.firstLine{background:#000;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh thead th.first2 {background: #000 url(/gif/contrast/search_corner.gif) no-repeat;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh thead th.firstLast {background: #000 url(/gif/contrast/search_corner.gif) no-repeat;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh thead th.firstLast2 {background: #000;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh thead th.last2 {border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh caption {background: #000 url(/gif/contrast/search_corner.gif) no-repeat;}
	body.highcontrast table.mh tbody tr.odd td, body.highcontrast table.mh tbody tr.odd th{background: #353533;}
	body.highcontrast table.mh tbody tr.oddLast td, body.highcontrast table.mh tbody tr.oddLast th{background: #353533;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh tbody tr.oddFirstLast td, body.highcontrast table.mh tbody tr.oddFirstLast th{background: #353533;border-bottom:#a0a099 solid 1px;border-top:#a0a099 solid 1px;}
	body.highcontrast table.mh tbody tr.oddFirst td, body.highcontrast table.mh tbody tr.oddFirst th{background: #353533;border-top:#a0a099 solid 1px;}
	body.highcontrast table.mh tbody tr.evenLast td, body.highcontrast table.mh tbody tr.evenLast th{border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh tbody tr.evenFirst td, body.highcontrast table.mh tbody tr.evenFirst th{border-top:#a0a099 solid 1px;}
	body.highcontrast table.mh tfoot tr td{background:#000;border-top:#f63 solid 1px;border-bottom:#a0a099 solid 1px;}
	body.highcontrast table.mh tfoot tr td table tr td{background:#000;border-top:#a0a099 solid 1px;border-bottom:#a0a099 solid 1px;}
	body.highcontrast .numbers tr.plus{background:#000;}
	body.highcontrast .numbersRight tr.plus{background:#000;}

	body.highcontrast .pstip {width:60%; margin:1em 0em 0em 2em; background-color:#000; padding:6px;}
	body.highcontrast .callout {width:60%; margin:1em 0em 0em 1em; background-color:#000; padding:6px; border:#f63 solid 1px;}

	body.highcontrast #emInserts {width:60%; margin:1em 0em 0em 2em; border:#f63 solid 1px; padding:0 6px 6px;}
}

/*@media print {
    body.web {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 80%;
        margin: 0;
        background:#fff;
        color: #000;
        line-height: 130%;
    }

    body.web #wrapperAccess,
    body.web #wrapperAccess1,
    body.web .mainLeft,
    body.web #top_menu,
    body.web #second_menu,
    body.web #breadcrumbs,
    body.web #imagestrip,
    body.web #emailPrint,
    body.web #footer {display:block;}

    body.web #wrapperAccess {width:644px;}
    body.web #wrapperAccess1 {border-right:0px;}

    body.web .outerMain {margin-right: 230px; width:410px;}

    body.web #outerMainPage {margin-left: 180px; width:460px;}
    body.web #mainRightPage {float: right; margin-left: -1px;}
    body.web #contentText {text-indent: 0; padding:0px 0px 10px 0px; margin:6px 6px 12px 12px; z-index:1999; width:436px;}

    body.web #minwidthMain {position:relative; margin:0; background-color:#fff; color:inherit; padding:0px 0px 0px 0px; clear:both; z-index:0; border-left:0px; width:640px;}
    body.web #wrapperMain {position:relative; background-color:#f7f6f4; color:inherit; border:#666 solid 1px; clear:both; z-index:2; margin-left:0px; width:640px;}

    body.web #minwidthMainPage {border-left:0px; margin-right:0px; width:640px;}
    body.web #wrapperMainPage {margin-left:1px; background-color: #f7f6f4; width:640px;}

    body.web .mainLeft {margin:1px 0px 0px 1px;}

    body.web #top_menu {width:100%; position:relative; padding:3px 0px; margin:0px 0px 0px 1px; background:#dde8ec url(/gif/menu_bckgrnd26.gif) repeat-x; background-position:bottom;  z-index:999; color:inherit; clear:both;}
    body.web #second_menu {width:100%; position:relative; padding:0px 0px; margin:3px 0px 3px 1px;; clear:both; background:#f7f6f4 url(/gif/menu_bckgrnd18.gif) repeat-x; background-position:bottom;  color:inherit; z-index:800;}

    body.web #emailPrint2 {margin-right:0px;}

    body.web #relatedOptions {width:28%; float:right; margin:12px 0px 12px 12px; border:0; padding:0;}
    body.web #related {width:100%; margin:0 0 0 0; background:transparent url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; padding:0;}
    body.web #related2 {background-color:#666; color:inherit; border-bottom:#f63 solid 2px; margin:0; padding:3px 0px;}
    body.web #related2 h2 {display:block; font-size:1em; color:#fff; background-color:inherit; margin:0 6px; padding:0px;}
    body.web #related p {font-size:.9em; margin:.3em 6px;}
    body.web ul.outside {padding-left:20px; margin:6px 6px 12px 0; font-size:.9em}
    body.web ul.outside li {list-style-position:outside; margin: .2em 0; padding:0;}

    body.web h1 {font-weight:bold;  margin-top: .50em; margin-bottom:-.3em; margin-left:0; padding:0px 0px 0px 0px; line-height:115%;}
    body.web h2, body.web h3, body.web h4, body.web h5, body.web h6 {font-weight:bold;  margin-top: .75em; margin-bottom:-.25em; line-height:120%;}
    body.web h1 {font-size:1.5em;}
    body.web h2 {font-size:1.25em;}
    body.web h3 {font-size:1.1em;}
    body.web h4, body.web h5, body.web h6 {font-size:1.05em;}

    body.web a:link {color:#06c; background-color:inherit; text-decoration:none;}
    body.web a:visited {color:#f63; background-color:inherit; text-decoration:none;}

    body.web #contentLeft3.corporate {background:transparent url(/gif/icon_corporate.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft4.pshome {background:transparent url(/gif/icon_your_home.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%;}
    body.web #contentLeft6.safety {background:transparent url(/gif/icon_safety.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%;}
    body.web #contentLeft8.community {background:transparent url(/gif/icon_community.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft9.environment {background:transparent url(/gif/icon_environment.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft10.careers {background:transparent url(/gif/icon_careers.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft11.projects {background:transparent url(/gif/icon_projects.gif) no-repeat 100% 0%; padding-top:10px;}
    body.web #contentLeft12.education {background:transparent url(/gif/icon_education.gif) no-repeat 100% 0%; padding-top:10px;}

    body.serifA {
        font-family: "Times New Roman", Times, serif;
        font-size: 12pt;
        margin: 0%;
        background:#fff;
        color: #000;
    }

    body.serifA #wrapperAccess,
    body.serifA #wrapperAccess1,
    body.serifA .mainLeft,
    body.serifA #top_menu,
    body.serifA #second_menu,
    body.serifA #breadcrumbs,
    body.serifA #imagestrip,
    body.serifA #emailPrint,
    body.serifA #footer {display:none;}

    body.serifA #minwidthMain,
    body.serifA #wrapperMain,
    body.serifA .outerMain,
    body.serifA #minwidthMainPage,
    body.serifA #wrapperMainPage,
    body.serifA #outerMainPage,
    body.serifA #mainRightPage,
    body.serifA #contentText {width:100%; padding: 0px; margin:0px; border:0; background-color:#fff;}

    body.serifA #relatedOptions {width:150px; margin:0px 0px 12px 12px; float:right; border:#000 solid 1px; padding:6px;}
    body.serifA #related {width:100%; margin:0 0 0 0; background:#fff; padding:0;}
    body.serifA #related2 {background-color:#fff; border:0; margin:0; padding:0px;}
    body.serifA #related2 h2 {font-size:14pt; color:#000; margin:0; padding:0px;}
    body.serifA #related p {font-size:11pt; margin:0;}
    body.serifA ul.outside {padding-left:0px; margin:0; font-size:11pt}
    body.serifA ul.outside li {list-style-position:inside; margin:0; padding: 0% 0; list-style-type: disc;}

    body.serifA h1 {font-size:18pt; font-weight:bold;}
    body.serifA h2 {font-size:16pt; font-weight:bold}
    body.serifA h3 {font-size:14pt; font-weight:bold}
    body.serifA h4 {font-size:13pt; font-weight:bold}
    body.serifA h5, h6 {font-size:12pt; font-weight:bold}

    body.serifA  a:link, body.serifA a:visited {color: #000; background: transparent; font-weight: bold; text-decoration: underline;}

    body {
        font-family: "Arial", Helvetica, sans-serif;
        font-size:12pt;
        margin: 0%;
        background:#fff;
        color: #000;
    }

    body #wrapperAccess,
    body #wrapperAccess1,
    body .mainLeft,
    body #top_menu,
    body #second_menu,
    body #imagestrip,
    body #breadcrumbs,
    body #emailPrint,
    body #footer {display:none;}

    body #minwidthMain,
    body #wrapperMain,
    body .outerMain,
    body #minwidthMainPage,
    body #wrapperMainPage,
    body #outerMainPage,
    body #mainRightPage,
    body #contentText {width:100%; padding: 0px; margin:0px; border:0; background-color:#fff;}

    body #relatedOptions {width:150px; margin:0px 0px 12px 12px; float:right; border:#000 solid 1px; padding:6px;}
    body #related {width:100%; margin:0 0 0 0; background:#fff; padding:0;}
    body #related2 {background-color:#fff; border:0; margin:0; padding:0px;}
    body #related2 h2 {font-size:14pt; color:#000; margin:0; padding:0px;}
    body #related p {font-size:11pt; margin:0;}
    body ul.outside {padding-left:0px; margin:0; font-size:11pt}
    body ul.outside li {list-style-position:inside; margin:0; padding: 0% 0; list-style-type: disc;}

    body h1 {font-size:18pt; font-weight:bold;}
    body h2 {font-size:16pt; font-weight:bold}
    body h3 {font-size:14pt; font-weight:bold}
    body h4 {font-size:13pt; font-weight:bold}
    body h5, h6 {font-size:12pt; font-weight:bold}

    body a:link, body a:visited {color: #000; background: transparent; font-weight: bold; text-decoration: underline;}
}*/
	
@media projection {
	body.fluid #container {width:90%;}
	body.fluid #content-main {width:70%;}
	body.fluid #content-sub {width:25%;}
}

@media screen, aural {
	body {voice-family:young male;}
	body.female {voice-family:young female;}
	body.child {voice-family:child female;}
}

